body {
    width: 80%;
    min-height: 850px;
    margin:  auto;

    width: 90%;
    max-width: 870px;
    margin: 1em auto;
    min-height: 813px; */
}

html {
    /*background-image:url(../img/chinesen1.png);
    background-repeat: no-repeat;
    background-color: #ffffff; */

}

.main-box{background-image:url(../img/chinesen1.png);background-size: contain;}

span.myGreenM{
       color:#009930;
}

h1 {
  font-size:300%;
}